Ankündigung

Einklappen
Keine Ankündigung bisher.

Elster FT startet nicht - gravierender Fehler aufgetreten

Einklappen
X
 
  • Filter
  • Zeit
  • Anzeigen
Alles löschen
neue Beiträge

  • Gast-Avatar
    Ein Gast antwortete
    AW: Elster FT startet nicht - gravierender Fehler aufgetreten

    Seit der Installation der neuen Version bekomme ich auch einen ähnlichen Fehler, dieser besagt aber:

    "C:\Programme\ElsterFT\bin\tmjni.dll: Die angegebene Prozedur konnte nicht gefunden werden."

    De-Installation und Neuinstallation hat nichts gebracht, ebenso wenig die Installation der C++ Laufzeitumgebung 2008.

    Weis jemand Rat?

    Einen Kommentar schreiben:


  • DC1961
    antwortet
    AW: Elster FT startet nicht - gravierender Fehler aufgetreten

    May I quote:

    Christian:
    Vielleicht hilft der Hinweis in den ELSTER-FAQ (https://www.elster.de/ft_faq.php?faqid=a06) weiter!
    ( https://www.elster.de/anwenderforum/archive/index.php/t-19329.html )

    Einen Kommentar schreiben:


  • hkausm
    antwortet
    AW: Elster FT startet nicht - gravierender Fehler aufgetreten

    Problem hat sich erledigt.
    C++ Laufzeitumgebung in Version 2008 muss installiert sein.

    Einen Kommentar schreiben:


  • hkausm
    hat ein Thema erstellt Elster FT startet nicht - gravierender Fehler aufgetreten.

    Elster FT startet nicht - gravierender Fehler aufgetreten

    Nach dem Update auf Version 2.10.2 erhalten wir folgende Fehlermeldung:

    Es ist ein gravierender Fehler aufgetreten!
    Applikation wird beendet!

    C:\Programme\ElsterFT\bin\tmjni.dll: diese Anwendung konnte nicht gestartet werden, weil die Anwendungskonfiguration nicht korrekt ist. Zur Problembehebung sollten Sie die Anwendung neu installieren.

    ElsterFT wurde bereits de- und neuinstalliert, Java und C++-Laufzeitumgebung wurde neu installiert, dass Problem bleibt bestehen. Auch unter einem anderen Profil funktioniert es nicht.

    Hat jemand eine Idee, woran es liegen könnte?

    Auf einem anderen PC funktioniert die Version 2.10.2
Lädt...
X